How to remove libdoodle1 from Debian 9 (Stretch)